Name:           python-logical-unification
Version:        0.4.6
Release:        %mkrel 1
Summary:        Logical unification in Python
Group:          Development/Python

License:        BSD
URL:            http://github.com/pythological/unification/
Source:         %{pypi_source logical-unification}

BuildArch:      noarch
BuildRequires:  python3-devel


%global _description %{expand:
Logical unification in Python, extensible via dispatch.}

%description %_description

%package -n     python3-logical-unification
Summary:        %{summary}

%description -n python3-logical-unification %_description


%prep
%autosetup -p1 -n logical-unification-%{version}


%generate_buildrequires
%pyproject_buildrequires -t


%build
%pyproject_wheel


%install
%pyproject_install
%pyproject_save_files unification


%check
%pyproject_check_import
%tox

%files -n python3-logical-unification -f %{pyproject_files}
%doc README.md



%changelog
* Mon Mar 04 2024 papoteur <papoteur> 0.4.6-1.mga10
+ Revision: 2047482
- imported package python-logical-unification

